/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

@import url("https://elmed.hu/wp-content/themes/dt-the7-child/style.css");

/********** GENERAL **********/
/*****************************/
.masthead .shopping-cart-wrap {
	right: 0;
}
.shopping-cart-inner {
	background-color: #F5F7F9;
	border-radius: 5px;
}

/********** WEBSITE **********/
/*****************************/

/* homepage */
#main section.block-home-categories {
	padding-top: var(--space-xl) !important;
}
.row-home-categories {
	justify-content: center;
}
.row-home-categories .vc_column-inner > .wpb_wrapper {
	background: #ffffff;
	border-radius: var(--space-xs);
	transition: all .25s;
}
.row-home-categories .wpb_single_image img {
	border-radius: var(--space-xs) var(--space-xs) 0 0;
}
.row-home-categories .vc_custom_heading {
	margin-bottom: 0;
	padding: 0 var(--space-xs) var(--space-xs) var(--space-xs);
}
.row-home-categories .vc_column-inner > .wpb_wrapper:hover {
	box-shadow: 0 0 20px rgba(0,0,0,.2);
}

/* woocommerce */
.row-product-top-inner {
	position: relative;
}
.woocommerce-product-description {
	padding-top: 1.5rem;
	border-top: 1px solid #fff;
}
.woo-variation-product-gallery {
	max-width: none !important;
	width: 50%;
 	margin-right: 60px;
}
.woo-variation-product-gallery .woo-variation-gallery-container > .woo-variation-gallery-slider-wrapper {
	border-radius: var(--space-xs);
	box-shadow: 1px 1px 3px rgba(0,0,0,.1);
	margin-bottom: 7px;
}
.woo-variation-gallery-thumbnail-wrapper {
	margin: 0 calc(var(--space-xs)/2);
}
.woo-variation-gallery-thumbnail-wrapper .wvg-gallery-thumbnail-image {
	/*padding: 0 calc(var(--space-xs)/2);*/
}
.woo-variation-gallery-wrapper .wvg-gallery-thumbnail-image img {
	border-radius: calc(var(--space-xs)/2);
}

.product:not(.elementor-location-single) table.variations {
	margin-bottom: 0;
}
.woocommerce-variation-description {
	margin-top: -10px;
	margin-bottom: 20px;
}

.wc-block-cart-item__total .wc-block-components-formatted-money-amount {
	font-weight: bold;
}

select:not(.elementor-field):not(.elementor-field-textual) {
	border: none;
}
.wc-block-cart__submit-button,
.wc-block-components-checkout-place-order-button {
	background-color: #477698;
	color: #fff;
	text-decoration: none;
	border-radius: 30px;
	margin-top: 15px;
	border: none;
	transition: all .25s !important;
}
.wc-block-cart__submit-button:hover,
.wc-block-components-checkout-place-order-button:hover {
	background-color: #79988a;
	color: #fff;
}

.stock.available-on-backorder {
	background-color: #fff;
	padding: 10px;
	border-radius: 10px;
	margin-bottom: 15px !important;
	margin-top: -20px !important;
}

.product-price-disclaimer {
	margin-top: auto;
	font-size: .8em;
}


/* product of the month custom WP Bakery block */
.product-of-the-month-block {
	border-bottom: 1px solid var(--the7-input-border-color);
}
.product-of-the-month .col-prod-image .wpb_single_image {
	border-radius: var(--space-xs);
	box-shadow: 1px 1px 3px rgba(0,0,0,.1);
	overflow: hidden;
	margin-bottom: 0;
}
.product-of-the-month .block-subtitle {
	border-bottom: 1px solid var(--green);
	padding-bottom: 10px;
	color: var(--green);
	font-size: 24px;
}
.product-of-the-month .col-prod-info .product-price {
	font: var(--the7-h4-font);
	text-transform: var(--the7-h4-text-transform);
	position: relative;
	padding-bottom: 15px;
	margin-bottom: 35px;
}
.product-of-the-month .col-prod-info .product-price .price-old {
	color: var(--the7-secondary-text-color);
	margin-right: 15px;
}
.product-of-the-month .col-prod-info .product-price::after {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 60px;
	height: 3px;
	content: "";
	background-color: var(--the7-accent-color);
}
.product-of-the-month .col-prod-info .product-excerpt {
	margin-bottom: 35px;
}

@media screen and (max-width: 778px) {
	.row-product-fullwidth > .wf-wrap {
		padding: 0 20px 0 20px !important;
	}
}
@media screen and (max-width: 767px) {
	.woo-variation-product-gallery {
		width: 100%;
		margin-right: 0;
	}
	.woo-variation-gallery-wrapper {
		min-height: 0 !important;
	}
	/*.woo-variation-gallery-wrapper .woo-variation-gallery-slider-wrapper .slick-track {
		pointer-events: none;
	}*/
	.product-of-the-month .block-subtitle {
		margin-bottom: var(--space-xs);
		text-align: center;
		font-weight: bold;
	}
}
@media screen and (max-width: 576px) {
	/* we remove the my account text on mobile */
	.masthead-mobile-header .mobile-mini-widgets .mini-contacts span {
		display: none;
	}
}